=head2 Wed Jan 27 23:39:49 2010: C<Module> L<ExtUtils::MakeMaker|ExtUtils::MakeMaker>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.56>

=item *

C<EXE_FILES: bin/instmodsh>

=back

=head2 Wed Jan 27 23:39:53 2010: C<Module> L<File::Path|File::Path>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.08>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jan 27 23:40:06 2010: C<Module> L<Test::Simple|Test::Simple>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.94>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jan 27 23:40:11 2010: C<Module> L<ExtUtils::CBuilder|ExtUtils::CBuilder>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.27>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jan 27 23:40:23 2010: C<Module> L<version|version>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.80>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jan 27 23:40:29 2010: C<Module> L<List::Util|List::Util>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.22>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jan 27 23:40:40 2010: C<Module> L<Compress::Raw::Zlib|Compress::Raw::Zlib>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.024>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jan 27 23:40:50 2010: C<Module> L<Compress::Raw::Bzip2|Compress::Raw::Bzip2>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.024>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jan 27 23:40:55 2010: C<Module> L<IO::Compress|IO::Compress>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.024>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jan 27 23:41:07 2010: C<Module> L<Compress::Bzip2|Compress::Bzip2>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.09>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jan 27 23:41:10 2010: C<Module> L<IO::Zlib|IO::Zlib>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.10>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jan 27 23:41:17 2010: C<Module> L<Cwd|Cwd>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.31>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jan 27 23:41:27 2010: C<Module> L<Win32::WinError|Win32::WinError>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.03>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jan 27 23:41:38 2010: C<Module> L<Win32API::Registry|Win32API::Registry>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.30>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jan 27 23:41:42 2010: C<Module> L<Win32::TieRegistry|Win32::TieRegistry>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.26>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jan 27 23:41:45 2010: C<Module> L<File::HomeDir|File::HomeDir>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.89>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jan 27 23:41:49 2010: C<Module> L<IPC::Run3|IPC::Run3>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.043>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jan 27 23:41:55 2010: C<Module> L<Test::Script|Test::Script>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.07>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jan 27 23:41:59 2010: C<Module> L<File::Which|File::Which>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.09>

=item *

C<EXE_FILES: script/pwhich>

=back

=head2 Wed Jan 27 23:42:04 2010: C<Module> L<Archive::Zip|Archive::Zip>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.30>

=item *

C<EXE_FILES: script/crc32>

=back

=head2 Wed Jan 27 23:42:08 2010: C<Module> L<IO::String|IO::String>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.08>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jan 27 23:42:13 2010: C<Module> L<Archive::Tar|Archive::Tar>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.54>

=item *

C<EXE_FILES: bin/ptar bin/ptardiff>

=back

=head2 Wed Jan 27 23:42:18 2010: C<Module> L<Compress::unLZMA|Compress::unLZMA>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.03>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jan 27 23:42:22 2010: C<Module> L<Parse::CPAN::Meta|Parse::CPAN::Meta>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.40>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jan 27 23:42:26 2010: C<Module> L<YAML|YAML>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.71>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jan 27 23:42:33 2010: C<Module> L<Digest::SHA1|Digest::SHA1>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.12>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jan 27 23:42:40 2010: C<Module> L<Digest::SHA|Digest::SHA>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 5.48>

=item *

C<EXE_FILES: shasum>

=back

=head2 Wed Jan 27 23:42:48 2010: C<Module> L<Term::ReadKey|Term::ReadKey>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.30.01>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jan 27 23:42:51 2010: C<Module> L<Term::ReadLine|Term::ReadLine>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.0303>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jan 27 23:42:59 2010: C<Module> L<Data::Dumper|Data::Dumper>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.125>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jan 27 23:43:03 2010: C<Module> L<URI|URI>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.52>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jan 27 23:43:07 2010: C<Module> L<HTML::Tagset|HTML::Tagset>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.20>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jan 27 23:43:13 2010: C<Module> L<HTML::Parser|HTML::Parser>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.64>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jan 27 23:43:20 2010: C<Module> L<LWP|LWP>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 5.834>

=item *

C<EXE_FILES: bin/lwp-request bin/lwp-mirror bin/lwp-rget bin/lwp-download bin/lwp-dump>

=back

=head2 Wed Jan 27 23:44:12 2010: C<Module> L<Archive::Extract|Archive::Extract>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.38>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jan 27 23:44:16 2010: C<Module> L<Attribute::Handlers|Attribute::Handlers>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.87>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jan 27 23:44:19 2010: C<Module> L<AutoLoader|AutoLoader>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 5.70>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jan 27 23:44:28 2010: C<Module> L<CPANPLUS|CPANPLUS>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.9001>

=item *

C<EXE_FILES: bin/cpan2dist bin/cpanp bin/cpanp-run-perl>

=back

=head2 Wed Jan 27 23:44:32 2010: C<Module> L<Class::ISA|Class::ISA>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.36>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jan 27 23:45:50 2010: C<Module> L<Encode|Encode>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.39>

=item *

C<EXE_FILES: bin/enc2xs bin/piconv>

=back

=head2 Wed Jan 27 23:45:54 2010: C<Module> L<IPC::Cmd|IPC::Cmd>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.54>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jan 27 23:45:58 2010: C<Module> L<Locale::Maketext::Simple|Locale::Maketext::Simple>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.21>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jan 27 23:46:02 2010: C<Module> L<Log::Message::Simple|Log::Message::Simple>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.06>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jan 27 23:46:07 2010: C<Module> L<MIME::Base64|MIME::Base64>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.09>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jan 27 23:46:12 2010: C<Module> L<Math::BigRat|Math::BigRat>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.24>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jan 27 23:46:17 2010: C<Module> L<Module::CoreList|Module::CoreList>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.25>

=item *

C<EXE_FILES: corelist>

=back

=head2 Wed Jan 27 23:46:20 2010: C<Module> L<Module::Load::Conditional|Module::Load::Conditional>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.34>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jan 27 23:46:24 2010: C<Module> L<Module::Loaded|Module::Loaded>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.06>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jan 27 23:46:28 2010: C<Module> L<Object::Accessor|Object::Accessor>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.36>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jan 27 23:46:32 2010: C<Module> L<Pod::Perldoc|Pod::Perldoc>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.15>

=item *

C<EXE_FILES: perldoc>

=back

=head2 Wed Jan 27 23:46:35 2010: C<Module> L<Pod::Plainer|Pod::Plainer>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.01>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jan 27 23:46:40 2010: C<Module> L<Pod::Simple|Pod::Simple>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.13>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jan 27 23:46:44 2010: C<Module> L<Safe|Safe>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.21>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jan 27 23:46:51 2010: C<Module> L<Storable|Storable>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.21>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jan 27 23:46:55 2010: C<Module> L<Switch|Switch>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.16>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jan 27 23:47:00 2010: C<Module> L<Text::Balanced|Text::Balanced>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.02>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jan 27 23:47:06 2010: C<Module> L<Time::Piece|Time::Piece>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.16>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jan 27 23:47:11 2010: C<Module> L<parent|parent>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.223>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jan 27 23:47:17 2010: C<Module> L<threads|threads>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.75>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jan 27 23:47:23 2010: C<Module> L<threads::shared|threads::shared>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.32>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jan 27 23:47:50 2010: C<Module> L<FCGI|FCGI>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.68>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jan 27 23:47:56 2010: C<Module> L<CGI|CGI>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.48>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jan 27 23:48:01 2010: C<Module> L<Pod|Pod>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.3.0>

=item *

C<EXE_FILES: scripts\pod2text scripts\pod2man>

=back

=head2 Wed Jan 27 23:48:05 2010: C<Module> L<Term::ANSIColor|Term::ANSIColor>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.00>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jan 27 23:48:09 2010: C<Module> L<File::Fetch|File::Fetch>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.24>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jan 27 23:48:13 2010: C<Module> L<CPANPLUS::Dist::Build|CPANPLUS::Dist::Build>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.46>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jan 27 23:48:38 2010: C<Module> L<Win32::Process|Win32::Process>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.14>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jan 27 23:49:00 2010: C<Module> L<IPC::System::Simple|IPC::System::Simple>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.20>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jan 27 23:49:12 2010: C<Module> L<CPAN|CPAN>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.94_54>

=item *

C<EXE_FILES: scripts/cpan>

=back

=head2 Wed Jan 27 23:49:16 2010: C<Module> L<LWP::Online|LWP::Online>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.07>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jan 27 23:49:40 2010: C<Module> L<Win32::File|Win32::File>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.06>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jan 27 23:50:03 2010: C<Module> L<File::Remove|File::Remove>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.42>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jan 27 23:50:26 2010: C<Module> L<Win32::File::Object|Win32::File::Object>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.02>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jan 27 23:50:54 2010: C<Module> L<Win32::API|Win32::API>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.59>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jan 27 23:51:16 2010: C<Module> L<Parse::Binary|Parse::Binary>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.11>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jan 27 23:51:40 2010: C<Module> L<Win32::Exe|Win32::Exe>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.11>

=item *

C<EXE_FILES: script/exe_update.pl>

=back

=head2 Wed Jan 27 23:52:04 2010: C<Module> L<Win32::EventLog|Win32::EventLog>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.076>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jan 27 23:52:31 2010: C<Module> L<Math::BigInt::GMP|Math::BigInt::GMP>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.24>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jan 27 23:52:41 2010: C<Module> L<XML::Parser|XML::Parser>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.36>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jan 27 23:53:03 2010: C<Module> L<XML::NamespaceSupport|XML::NamespaceSupport>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.10>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jan 27 23:53:28 2010: C<Module> L<XML::SAX|XML::SAX>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.96>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jan 27 23:54:11 2010: C<Module> L<XML::LibXML|XML::LibXML>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.70>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jan 27 23:54:48 2010: C<Module> L<XML::LibXSLT|XML::LibXSLT>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.70>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jan 27 23:55:11 2010: C<Module> L<PAR::Dist|PAR::Dist>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.47>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jan 27 23:55:34 2010: C<Module> L<PAR::Dist::FromPPD|PAR::Dist::FromPPD>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.03>

=item *

C<EXE_FILES: bin/ppd2par>

=back

=head2 Wed Jan 27 23:55:58 2010: C<Module> L<PAR::Dist::InstallPPD|PAR::Dist::InstallPPD>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.02>

=item *

C<EXE_FILES: bin/parinstallppd>

=back

=head2 Wed Jan 27 23:56:20 2010: C<Module> L<Tree::DAG_Node|Tree::DAG_Node>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.06>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jan 27 23:57:03 2010: C<Module> L<Test::Warn|Test::Warn>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.21>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jan 27 23:57:25 2010: C<Module> L<Test::Tester|Test::Tester>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.107>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jan 27 23:57:47 2010: C<Module> L<Test::NoWarnings|Test::NoWarnings>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.01>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jan 27 23:58:11 2010: C<Module> L<Test::Deep|Test::Deep>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.106>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jan 27 23:58:33 2010: C<Module> L<IO::Stringy|IO::Stringy>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.110>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jan 27 23:58:57 2010: C<Module> L<YAML::Tiny|YAML::Tiny>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.41>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jan 27 23:59:21 2010: C<Module> L<PAR|PAR>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.994>

=item *

C<EXE_FILES: >

=back

=head2 Wed Jan 27 23:59:43 2010: C<Module> L<PAR::Repository::Query|PAR::Repository::Query>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.14>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 28 00:00:05 2010: C<Module> L<PAR::Repository::Client|PAR::Repository::Client>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.25>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 28 00:00:12 2010: C<Module> L<PPM|PPM>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.01_01>

=item *

C<EXE_FILES: bin/ppm.pl>

=back

=head2 Thu Jan 28 00:00:34 2010: C<Module> L<Number::Compare|Number::Compare>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.01>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 28 00:00:57 2010: C<Module> L<File::Find::Rule|File::Find::Rule>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.32>

=item *

C<EXE_FILES: findrule>

=back

=head2 Thu Jan 28 00:01:19 2010: C<Module> L<Data::Compare|Data::Compare>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.2101>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 28 00:01:42 2010: C<Module> L<File::chmod|File::chmod>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.32>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 28 00:02:07 2010: C<Module> L<Params::Util|Params::Util>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.00>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 28 00:02:29 2010: C<Module> L<CPAN::Checksums|CPAN::Checksums>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.05>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 28 00:02:53 2010: C<Module> L<CPAN::Inject|CPAN::Inject>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.11>

=item *

C<EXE_FILES: script/cpaninject>

=back

=head2 Thu Jan 28 00:03:36 2010: C<Module> L<pler|pler>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.05>

=item *

C<EXE_FILES: script/pler>

=back

=head2 Thu Jan 28 00:04:00 2010: C<Module> L<pip|pip>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.16>

=item *

C<EXE_FILES: script/pip>

=back

=head2 Thu Jan 28 00:04:37 2010: C<Module> L<DBI|DBI>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.609>

=item *

C<EXE_FILES: dbiproxy dbiprof dbilogstrip>

=back

=head2 Thu Jan 28 00:05:24 2010: C<Module> L<DBD::SQLite|DBD::SQLite>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.29>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 28 00:05:47 2010: C<Module> L<CPAN::DistnameInfo|CPAN::DistnameInfo>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.09>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 28 00:06:30 2010: C<Module> L<DBIx::Simple|DBIx::Simple>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.32>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 28 00:06:58 2010: C<Module> L<DB_File|DB_File>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.820>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 28 00:07:28 2010: C<Module> L<BerkeleyDB|BerkeleyDB>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.41>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 28 00:07:56 2010: C<Module> L<DBD::ODBC|DBD::ODBC>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.23>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 28 00:08:29 2010: C<Module> L<DBD::Pg|DBD::Pg>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.16.1>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 28 00:08:51 2010: C<Module> L<common::sense|common::sense>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.0>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 28 00:09:19 2010: C<Module> L<JSON::XS|JSON::XS>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.27>

=item *

C<EXE_FILES: bin/json_xs>

=back

=head2 Thu Jan 28 00:09:44 2010: C<Module> L<JSON|JSON>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.17>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 28 00:10:07 2010: C<Module> L<local::lib|local::lib>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.004009>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 28 00:11:20 2010: C<Module> L<Imager|Imager>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.72>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 28 00:11:49 2010: C<Module> L<GD|GD>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.44>

=item *

C<EXE_FILES: bdf_scripts/bdf2gdfont.pl>

=back

=head2 Thu Jan 28 00:11:57 2010: C<Module> L<Crypt::SSLeay|Crypt::SSLeay>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.57>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 28 00:12:27 2010: C<Module> L<Net::SSLeay|Net::SSLeay>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.35>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 28 00:12:50 2010: C<Module> L<Digest::HMAC|Digest::HMAC>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.02>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 28 00:13:13 2010: C<Module> L<IO::Socket::SSL|IO::Socket::SSL>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.31>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 28 00:13:35 2010: C<Module> L<Net::SMTP::TLS|Net::SMTP::TLS>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.12>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 28 00:13:58 2010: C<Module> L<Data::Random|Data::Random>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.05>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 28 00:14:23 2010: C<Module> L<Math::GMP|Math::GMP>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.06>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 28 00:14:45 2010: C<Module> L<Data::Buffer|Data::Buffer>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.04>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 28 00:15:09 2010: C<Module> L<Crypt::DSA|Crypt::DSA>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.16>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 28 00:15:52 2010: C<Module> L<Convert::ASN1|Convert::ASN1>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.22>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 28 00:16:15 2010: C<Module> L<Crypt::CBC|Crypt::CBC>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.30>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 28 00:16:39 2010: C<Module> L<Crypt::DES|Crypt::DES>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.05>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 28 00:17:01 2010: C<Module> L<Crypt::DES_EDE3|Crypt::DES_EDE3>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.01>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 28 00:17:25 2010: C<Module> L<Convert::PEM|Convert::PEM>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.07>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 28 00:17:47 2010: C<Module> L<Crypt::DH|Crypt::DH>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.06>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 28 00:18:12 2010: C<Module> L<Crypt::Blowfish|Crypt::Blowfish>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.10>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 28 00:18:34 2010: C<Module> L<Tie::EncryptedHash|Tie::EncryptedHash>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.24>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 28 00:18:57 2010: C<Module> L<Class::Loader|Class::Loader>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.03>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 28 00:19:21 2010: C<Module> L<Crypt::Random|Crypt::Random>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.25>

=item *

C<EXE_FILES: bin/makerandom>

=back

=head2 Thu Jan 28 00:19:44 2010: C<Module> L<Convert::ASCII::Armour|Convert::ASCII::Armour>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.4>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 28 00:20:07 2010: C<Module> L<Digest::MD2|Digest::MD2>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.03>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 28 00:20:30 2010: C<Module> L<Sort::Versions|Sort::Versions>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.5>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 28 00:20:54 2010: C<Module> L<Crypt::Primes|Crypt::Primes>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.50>

=item *

C<EXE_FILES: bin/largeprimes>

=back

=head2 Thu Jan 28 00:21:16 2010: C<Module> L<Crypt::RSA|Crypt::RSA>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.99>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 28 00:21:39 2010: C<Module> L<Digest::BubbleBabble|Digest::BubbleBabble>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.01>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 28 00:22:03 2010: C<Module> L<Crypt::IDEA|Crypt::IDEA>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.08>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 28 00:22:27 2010: C<Module> L<String::CRC32|String::CRC32>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.4>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 28 00:22:50 2010: C<Module> L<Test::Manifest|Test::Manifest>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.23>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 28 00:23:15 2010: C<Module> L<Crypt::Rijndael|Crypt::Rijndael>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.09>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 28 00:23:37 2010: C<Module> L<Crypt::CAST5_PP|Crypt::CAST5_PP>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.04>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 28 00:24:02 2010: C<Module> L<Crypt::RIPEMD160|Crypt::RIPEMD160>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.04>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 28 00:24:26 2010: C<Module> L<Crypt::Twofish|Crypt::Twofish>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.13>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 28 00:25:12 2010: C<Module> L<Crypt::OpenPGP|Crypt::OpenPGP>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.04>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 28 00:25:35 2010: C<Module> L<Algorithm::Diff|Algorithm::Diff>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.1902>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 28 00:25:58 2010: C<Module> L<Text::Diff|Text::Diff>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.37>

=item *

C<EXE_FILES: >

=back

=head2 Thu Jan 28 00:26:23 2010: C<Module> L<Module::Signature|Module::Signature>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.61>

=item *

C<EXE_FILES: script/cpansign>

=back

=head2 Thu Feb 18 14:59:36 2010: C<Module> L<Tk|Tk>

=over 4

=item *

C<installed into: C:\strawberry\perl\site\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 804.028>

=item *

C<EXE_FILES: ptksh ptked gedi>

=back

